Como instalar Emesene Crazy en Ubuntu

Saludos, bueno mi nombre es Manuel y soy de Oaxaca, México, soy el fundador del grupo hablo con gambetas (http://manuelgop.blogspot.com) bueno mi post va dirigido hacia las distros Linux :D pues soy linuxero xD gracias por todo ahi les va mi post! gracias Carlos!

Que tal amigos es la ocación de un how-to para la instalacion del Emesene Crazy, que desde mi punto de vista es el mejor messenger con soporte para Hotmail, disponible pala Linux, bueno la diferencia de este emesene con el sobre nombre de “CRAZY” en comparación del normal, es q:

Emesene Crazy

  • Este añade soporte para webcam
  • Integracion a las notificaciondes del nuevo Ubuntu
  • Multi lenguaje
  • Se arreglan varios bugs
  • Y compampatibillidad con @msn
  • Entre otras mejoras!

Bueno amigos la verdad que les recomiendo el CRAZY en lugar del normal… Bueno para instalarlo solo sigue los siguientes pasos:

  1. Añade a tus repositorios las siguientes lineas APT (Sin no saben como agregar lineas a los repositorios, visiten primeros pasos en Linux ahí explico claramente como hacer este paso)
    deb http://ppa.launchpad.net/bjfs/ppa/ubuntu jaunty main
    deb-src http://ppa.launchpad.net/bjfs/ppa/ubuntu jaunty main
  2. Añade la clave de los repositorios simplemente escribiendo esto en tu terminal
    gpg --keyserver keyserver.ubuntu.com --recv 0CC1223EE2314809
    gpg --export --armor 0CC1223EE2314809  | sudo apt-key add -
  3. Una vez introducida la clave de los repositorios actualizamos nuestros repositorios con
    sudo apt-get update
  4. Y finalmente instalamos Emesene crazy
    sudo apt-get install emesene
  5. ¡Y listoo! tendremos Emenese despues de reiniciar o simplemente cerrando sesión
  6. Es importante que si tienen la otra version del Emesene la desinstalen :D

Bueno amigos espero que les haya sido de ayuda este nuevo HOW-TO :D

Dudas o comentarios son bienvenidos

Escríbe un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

14 comentarios en “Como instalar Emesene Crazy en Ubuntu”

  1. que tal, disculpa tuve un problema, me marco el siguiente error

    Los siguientes paquetes tienen dependencias incumplidas:
    emesene: Depende: python (>= 2.6) pero 2.5.2-1ubuntu1 va a ser instalado
    E: Paquetes rotos

  2. Hola esta muy bueno esto del emesene… pero lo que me he dado cuenta, es que mis contactos no pueden ver mi avatar!! como hago?… active un plugin que hace que cada grupo que escuche, me busque automaticamente una imagen de ellos, pero mis contactos no la ven solo yo.. espero su respuesta!

  3. hola hace mucho tiempo me paso lo de oscar y en ese tiempo lo resolvi ahora estoy en las mismas despuesde formatear y no puedo instalar emesene por un conflito con otro software
    emesene:
    Depende: python (>=2.6) pero se va a instalar 2.5.2-0ubuntu1
    recuerdo q toco eliminar unas cosas y volverlas a cargar desde la pagina oficial pero no recuerdo donde encontre esa respuesta si me pueden ayudar de verdad gracias.